@charset "utf-8";
/* CSS Document */
<style type="text/css">

#containerfm {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 1020px;
}
#containerfm {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	left: 5%;
	margin-top: 0px;
	height: 1020px;
}

#image1 {
	margin-right: auto;
	margin-left: auto;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: oblique;
}
#block {
	padding-left: 10px;
}


#simple {
	margin-right: auto;
	margin-left: auto;
	width: 280px;
	padding-left: 15px;
}
</style>
#submit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
}
#heading {
	padding-left: 10px;
}
#info {
	border: thin solid #CCCCCC;
	padding-left: 10px;
}
#mainbody {
	border: 1px solid #CCCCCC;
	padding-left: 10px;
	padding-right: 10px;
}
textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
input {
	font-size: 13px;
	font-weight: bold;
}
